Bug 970577 - Missing event definitions on End Event.
Summary: Missing event definitions on End Event.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Eclipse Tooling (Show other bugs)
(Show other bugs)
Version: 6.0.0
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.0.0
Assignee: Robert (Bob) Brodt
QA Contact: Marek Baluch
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-04 11:58 UTC by Marek Baluch
Modified: 2014-08-06 20:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 20:10:30 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 409837 None None None Never

Description Marek Baluch 2013-06-04 11:58:03 UTC
See linked issue.

Comment 2 Marek Baluch 2013-09-06 12:38:44 UTC
Verified on BPMN2 Editor 0.2.6.201306042156.


Note You need to log in before you can comment on or make changes to this bug.